<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Graphs;

/**
 * Description of EmptyGraph
 *
 * @autor ThurData <info@thurdata.ch>
 */
class PolarArea extends EmptyGraph
{
    protected $id    = 'polarAreaGraph';
    protected $name  = 'polarAreaGraph';

    public function initContent()
    {
        parent::initContent();
        $this->setChartTypeToPolarArea();
    }
}
